body {margin: .5% 0 0 0; padding:0; position: relative;}
#container {min-width:780px; max-width:1125px; margin:0 auto;}

#search_container {width: 99%; float: left; margin: 0; padding: 0;}
#search {width:66%; height:35px; float:right; padding: 0 20.5% 0 0;}
#search form {height:35px; float:right;font-family: verdana, helvetica, sans-serif; font-size: 9px; color: #5A5A5A; font-style: italic; font-weight: bold;}
#search form img {border:0;}

#wrapper {clear: both; overflow:hidden;}

#allsections {width:100%; float:left; margin: .1% 0 0 0; padding:0;}
#allsections ul {list-style: none; padding:2% 0 0 0; margin: 0; text-align: center;}
#allsections ul li a {font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 15px; font-weight: normal;}
#allsections ul li a:link, #allsections ul li a:visited {text-decoration: none; color:#114d01;}
#allsections ul li a:hover {text-decoration: underline; color: #ff9900;}
#allsections ul li a:active {text-decoration: none; color:#114d01;}

.innersection1, .innersection2, .innersection3, .innersection4, .innersection5{width:19.3%; float:left; margin: 0 .5% 0 0; padding:3% 0 0 0;}

.innersection1{background: Lavender; border: 1px solid #00cccc;}
.innersection2{background: #f8f6de; border: 1px solid #d8c167;}
.innersection3{background: #cccc99; border: 1px solid #848563;}
.innersection4{background: #ffff99; border: 1px solid #b7b968;}
.innersection5{background: #ccff99; border: 1px solid #d8c167; width:15%; padding: 0; margin: 0 .5% 0 1.5%;}

.inner_inner_sec {width: 94%; padding: 0; margin: 0 0 0 3%; text-align: center;}
.inner_inner_sec a {font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif;	font-size: 18px; font-weight: bold;}
.inner_inner_sec a:link, .inner_inner_sec a:visited {text-decoration: none; color:#0000cc;}
.inner_inner_sec a:hover {text-decoration: underline; color: #ff9900;}
.inner_inner_sec a:active {text-decoration: none; color:#0000cc;}
.inner_inner_sec img{padding: 0; margin: 7% 0 4% 3%; border: 1px solid #a0a0a0;}

.innersection2 .sml {font-size: 12px; letter-spacing: 1px;}
.innersection5 ul li{font-family:Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: normal; padding: 0 2% 4.5% 3%; margin: 0; color: #737373;}
.innersection5 .subtitle {font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; padding: 0 2% 4.5% 3%; margin: 0; color: #804000;}

.indexblurbs {font-family:Verdana, Helvetica, sans-serif; font-size: 9px; font-weight: normal; padding: 0 2% 4.5% 3%; margin: 0; color: #737373;}
.indexsubtitle {font-family: 'Tempus Sans ITC', Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: bold; padding: 0 2% 4.5% 3%; margin: 0; color: #0000cc;}

.innersection1, .innersection2, .innersection3, .innersection4, .innersection5{padding-bottom:32767px; margin-bottom:-32767px;}

#footspace {clear:both; width: 96.5%; float: left; margin: 0; padding: .4% 0 0 0; overflow: hidden; border-top: 1px solid #999999;}
#footspace p{font-family:Verdana, Helvetica, sans-serif; font-size: 9px; color: #000000; font-weight: normal; text-align:center; padding: 5px 5px 5px 5px;}

#footer {width: 100%; float:left; margin: 0; padding: 0; background:#fff;}
#footer p{font-family: Verdana, Helvetica, sans-serif; font-size: 9px; margin: 0; padding: 3px 0 4px 0;  text-align: center;}
#footer a, #footer a:link {text-decoration: none; color: #4b4b4b;}
#footer a:visited {text-decoration: none;}
#footer a:hover {color: #ff9900; text-decoration: underline;}
#footer a:active {text-decoration: none; color: #9f9f9f;}
#footer img {margin:0; padding:0; float:right;}

#footer2{width: 100%; float:left; margin: 0; padding: 0; border-top: 1px solid gray;}
#footer2_left {width:25%; float:left; margin: 0; padding:10px 0 0 0;}
#footer2_right {width:72%; float:left; margin: 0; padding:10px 0 0 3%;}
#linkbird500 {width: 100%; height: 40px; float:left; margin: 45% 0 0 0; padding: 0;}
#linkbird500 img{width: 75%; height: 100%; float:right; margin: 0 1% 0 0; padding: 0; border: 0;}

#linkbird500_special {width: 100%; height: 48px; float:left; margin: 45% 0 1% 0; padding: 0;}
#linkbird500_special img{width: 75%; height: 100%; float:right; margin: 0 2% 0 0; padding: 0; border: 0;}